---
- name: Copy /etc/hosts
  become: true
  copy:
    src: openbsd/hosts
    dest: /etc/hosts
    mode: 0644
    owner: "{{ root_user }}"
    group: "{{ root_group }}"
  notify: Hostname changed [openbsd]

- name: Copy /etc/myname
  become: true
  template:
    src: openbsd/myname.j2
    dest: /etc/myname
    mode: 0644
    owner: "{{ root_user }}"
    group: "{{ root_group }}"
  notify: Hostname changed [openbsd]
